*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
main{
    width: 100%;
    height: 100vh;
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    position: relative;
}
main>div{
    width: 350px;
    height: 150px;
    position: relative;
}
#mode{
    width: 100%;
    height: 20px;
    position: absolute;
    top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section{
    color: white;
    cursor: pointer;
    font-size: 12px;
}
section:nth-of-type(1){
    margin-right: 10px;
}
section:nth-of-type(2){
    border-left: 1px solid gray;
    padding-left: 10px;

}
h3{
    width: 100%;
    height: 35px;
    text-align: center;
    font-size: 25px;
    border-bottom: 1px solid rgb(77, 77, 77);
    color: white;
}
input{
    width: 100%;
    border-radius: 5px;
    height: 30px;
    border: 1px solid gray;
    padding: 10px;
}
div>div{
    width: 1%;
    height: 10px;
    position: absolute;  
    bottom: 0;
    left: 0;
    border-radius: 15px;
    transition: .4s;
}
p{
    text-align: center;
    width: 100%;
    height: 60px;
    font-size: 14px;
    margin-top: 2px;
    color: white;
    padding-top: 5px;
}